{
  "name": "react-moralis-swu-payment-17-final",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@web3auth/web3auth": "^1.1.1",
    "moralis": "^1.10.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-moralis": "^1.4.0",
    "react-scripts": "4.0.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
